function FileData_Pairs(x)
{
x.t("interfaces","choose");
x.t("included","con\u00adtinuously");
x.t("provide","exactly");
x.t("intended","provide");
x.t("descriptions","included");
x.t("sequences","proposals");
x.t("sequences","implementing");
x.t("provided","advice");
x.t("introduction","introduction");
x.t("introduction","breadth");
x.t("customer","design");
x.t("siemens","gsm/gprs");
x.t("breadth","capabilities");
x.t("command","sequences");
x.t("mmi","imple");
x.t("mmi","application");
x.t("document","intended");
x.t("found","helpful");
x.t("according","customers");
x.t("features","siemens");
x.t("referred","module");
x.t("suitable","command");
x.t("exactly","help");
x.t("further","referred");
x.t("helpful","provided");
x.t("useful","descriptions");
x.t("implementations","document");
x.t("small","implementations");
x.t("proposals","small");
x.t("\u00admentation","easier");
x.t("design","interfaces");
x.t("imple","\u00admentation");
x.t("implementing","application");
x.t("customers","found");
x.t("customers","requirements");
x.t("thus","customers");
x.t("e.g","mmi");
x.t("advice","command");
x.t("easier","examples");
x.t("help","startup");
x.t("capabilities","features");
x.t("module","further");
x.t("module","difficult");
x.t("examples","useful");
x.t("application","thus");
x.t("application","e.g");
x.t("choose","suitable");
x.t("con\u00adtinuously","enhanced");
x.t("enhanced","according");
x.t("startup","mmi");
x.t("difficult","customer");
x.t("gsm/gprs","module");
}
